ethtool-3.5-6.el6.i686.rpm


Advertisement

Description

ethtool - Ethernet settings tool for PCI ethernet cards

Property Value
Distribution CentOS 6
Repository CentOS i386
Package filename ethtool-3.5-6.el6.i686.rpm
Package name ethtool
Package version 3.5
Package release 6.el6
Package architecture i686
Package type rpm
Category Applications/System
Homepage http://sourceforge.net/projects/gkernel/
License GPLv2
Maintainer -
Download size 99.46 KB
Installed size 272.01 KB
This utility allows querying and changing settings such as speed,
port, autonegotiation, PCI locations and checksum offload on many
network devices, especially of ethernet devices.

Alternatives

Package Version Architecture Repository
ethtool-3.5-6.el6.x86_64.rpm 3.5 x86_64 CentOS
ethtool - - -

Requires

Name Value
libc.so.6(GLIBC_2.7) -
rtld(GNU_HASH) -

Provides

Name Value
ethtool = 3.5-6.el6
ethtool(x86-32) = 3.5-6.el6

Download

Type URL
Mirror mirror.centos.org
Binary Package ethtool-3.5-6.el6.i686.rpm
Source Package ethtool-3.5-6.el6.src.rpm

Install Howto

Install ethtool rpm package:

# yum install ethtool

Files

Path
/sbin/ethtool
/usr/sbin/ethtool
/usr/share/doc/ethtool-3.5/AUTHORS
/usr/share/doc/ethtool-3.5/COPYING
/usr/share/doc/ethtool-3.5/ChangeLog
/usr/share/doc/ethtool-3.5/LICENSE
/usr/share/doc/ethtool-3.5/NEWS
/usr/share/doc/ethtool-3.5/README
/usr/share/man/man8/ethtool.8.gz

Changelog

2015-02-06 - Ivan Vecera <ivecera@redhat.com> 3.5-6
- Include the support for configurable RSS hash keys
Resolves: bz#1066605
2014-06-20 - Ivan Vecera <ivecera@redhat.com> 3.5-5
- Include the support for MDI-X state setting
Resolves: bz#1105589
2014-04-15 - Jay Fenlason <fenlason@redhat.com> 3.5-4
- Include the backported -kr patch from upstream to close
Resolves: bz#1003891
the rest of the way.
2014-03-03 - Jay Fenlason <fenlason@redhat.com> 3.5-3
- Include the -backplane patch from upstream to close
Resolves: bz#1003891
2013-12-06 - Jay Fenlason <fenlason@redhat.com> 3.5-2
- Include a pair of small patches from upstream to improve
handling of lro options
Resolves: bz#1010843
- Include a pair of small patches to improve dumping of
registers on ixgbe devices
Resolves: bz#1018367
2012-08-10 - Jay Fenlason <fenlason@redhat.com> 3.5-1
- Update to latest upstream
Resolves: bz#819846
2010-03-04 - Jay Fenlason <fenlason@redhat.com> 2.6.33-0.3
- Fix source0 line to match the actual download filename.
- Get rid of the no-longer-needed predash macro.
Related: bz#555835
2010-03-03 - Jay Fenlason <fenlason@redhat.com> 2.6.33-0.2
- Minor fixes to the spec file to pass review.
Related: bz#555835
2010-02-04 - Jay Fenlason <fenlason@redhat.com> 2.6.33-0.1
- Pull in 2.6.33pre1 from rawhide
Resolves: bz#520481 - [Emulex 6.0 feat] be2net request_firmware() support in
Ethtool-cmd-with-flash-for-RH6
2009-11-30 - Dennis Gregorovic <dgregor@redhat.com> - 6-7.20090323git.1
- Rebuilt for RHEL 6

See Also

Package Description
evince-2.28.2-20.el6.i686.rpm Document viewer
evince-devel-2.28.2-20.el6.i686.rpm Support for developing backends for the evince document viewer
evince-dvi-2.28.2-20.el6.i686.rpm Evince backend for dvi files
evince-libs-2.28.2-20.el6.i686.rpm Libraries for the evince document viewer
evolution-2.32.3-37.el6.i686.rpm Mail and calendar client for GNOME
evolution-data-server-2.32.3-25.el6.i686.rpm Backend data server for Evolution
evolution-data-server-devel-2.32.3-25.el6.i686.rpm Development files for building against evolution-data-server
evolution-data-server-doc-2.32.3-25.el6.noarch.rpm Documentation files for evolution-data-server
evolution-devel-2.32.3-37.el6.i686.rpm Development files for building against evolution
evolution-devel-docs-2.32.3-37.el6.noarch.rpm Developer documentation for Evolution
evolution-exchange-2.32.3-19.el6.i686.rpm Evolution plugin to interact with MS Exchange Server
evolution-help-2.32.3-37.el6.noarch.rpm Help files for evolution
evolution-mapi-0.32.2-13.el6.i686.rpm Evolution extension for MS Exchange 2007 servers
evolution-mapi-devel-0.32.2-13.el6.i686.rpm Development files for building against evolution-mapi
evolution-perl-2.32.3-37.el6.i686.rpm Supplemental utilities that require Perl
Advertisement
Advertisement